import request from '@/utils/request'

// 问题反馈列表
export function problemList(query) {
  return request({
    url: '/company/feedback/list',
    method: 'get',
    params: query
  })
}

// 保存
export function addProblem(data) {
  return request({
    url: '/company/feedback/save',
    method: 'post',
    data: data
  })
}

// 问题反馈详情
export function problemDetail(id) {
  return request({
    url: '/company/feedback/' + id,
    method: 'get'
  })
}

// 删除反馈问题
export function delProblem(id) {
  return request({
    url: '/company/feedback/' + id,
    method: 'delete'
  })
}
