import request from '@/utils/request'

// 政策法规列表
export function regulList(query) {
  return request({
    url: '/policies/list',
    method: 'get',
    params: query
  })
}

// 政策法规详情
export function reguDetail(id) {
  return request({
    url: '/policies/' + id,
    method: 'get'
  })
}

// 获取发布类型
export function informType() {
  return request({
    url: '/company/info/type/list',
    method: 'get'
  })
}
